<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'hi', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'आयात';
$string['importhtml:import'] = 'आयात अध्याय';
$string['importing'] = 'आयात कर रहा है';
$string['importingchapters'] = 'पुस्तक में अध्याय आयात करना';
$string['relinking'] = 'पुन: लिंक';
$string['type'] = 'प्रकार';
$string['typeonefile'] = 'अध्याय के रूप में शीर्षकों के साथ एक HTML फ़ाइल';
$string['typezipfiles'] = 'प्रत्येक HTML फ़ाइल एक अध्याय का प्रतिनिधित्व करती है';
