<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'hi', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'उपलब्ध कोर्स भर्ती प्लगिन';
$string['addinstance'] = 'पद्धति जोड़ें';
$string['ajaxnext25'] = 'अगले 25...';
$string['ajaxoneuserfound'] = '1 उपयोगकर्ता मिला';
$string['ajaxxusersfound'] = '{$a} उपयोगकर्ता मिले';
$string['assignnotpermitted'] = 'आपके पास इस पाठ्यक्रम में अनुमति नहीं है या भूमिकाएं नहीं दे सकते हैं';
$string['bulkuseroperation'] = 'थोक उपयोगकर्ता संचालन';
$string['configenrolplugins'] = 'सभी जरूरी प्लगिन को चुनें और उन्हें सही क्रम व्यवस्थित करें।';
$string['defaultenrol'] = 'नए कोर्सों में उदाहरण जोड़ें';
$string['defaultenrol_desc'] = 'इस प्लगिन को सभी नए कोर्सों में स्वयंतः जोड़ना संभव है।';
$string['durationdays'] = '{$a} दिन';
$string['enrol'] = 'नामांकन';
$string['enrolcandidates'] = 'उपयोगकर्ता नामांकित नहीं हैं';
$string['enrolcohort'] = 'नामांकन कोहॉर्ट';
$string['enrolcohortusers'] = 'उपयोगकर्ताओं को भर्ती करें';
$string['enrollednewusers'] = '{$a} नए उपयोगकर्ता सफलतापूर्वक भर्ती किये';
$string['enrolledusers'] = 'नामांकित उपयोगकर्ता';
$string['enrolme'] = 'मुझे इस कोर्स में शामिल करें';
$string['enrolmentinstances'] = 'नामांकन पद्द्तियाँ';
$string['enrolmentnew'] = '{$a} में नया प्रवेश किया गया हैं';
$string['enrolmentnewuser'] = '{$a->user} ने "{$a->course}" कोर्स में प्रवेश पाया हैं';
$string['enrolmentoptions'] = 'नामांकन के विकल्प';
$string['enrolments'] = 'एन्रल्मेंट्स';
$string['enrolnotpermitted'] = 'आपके पास इस पाठ्यक्रम में किसी को नामांकित करने की अनुमति नहीं है';
$string['enrolperiod'] = 'प्रवेश अवधि';
$string['enroltimeend'] = 'नामांकन समाप्त हुआ';
$string['enroltimestart'] = 'नामांकन आरम्भ हुआ';
$string['enrolusage'] = 'उदाहरण या नामांकन';
$string['enrolusers'] = 'उपयोगकर्ताओं को भर्ती करें';
$string['errajaxfailedenrol'] = 'उपयोगकर्ता नामांकन करने में विफल';
$string['errajaxsearch'] = 'उपयोगकर्ता खोजते समय त्रुटि हुई';
$string['erroreditenrolment'] = 'उपयोगकर्ता नामांकन संपादित करने का प्रयास करते समय एक त्रुटि हुई';
$string['errorenrolcohort'] = 'इस कोर्स में कोहॉर्ट सिंक नामांकन उदाहरण बनाने में त्रुटि।';
$string['errorenrolcohortusers'] = 'कोहॉर्ट मेम्बरों को इस कोर्स में भर्ती करने में त्रुटि हुई';
$string['errorwithbulkoperation'] = 'आपके थोक नामांकन परिवर्तन को संसाधित करते समय एक त्रुटि हुई थी';
$string['extremovedkeep'] = 'उपयोगकर्ता नामांकित रखें';
$string['extremovedsuspend'] = 'कोर्स नामांकन बंद करें';
$string['extremovedsuspendnoroles'] = 'कोर्स नामांकन बंद करें और भूमिकाएं हटाएं';
$string['extremovedunenrol'] = 'उपयोगकर्ता को कोर्स से हटाएं';
$string['finishenrollingusers'] = 'उपयोगकर्ता नामांकन समाप्त करें';
$string['invalidenrolinstance'] = 'अमान्य नामांकन उदाहरण';
$string['invalidrole'] = 'अमान्य भूमिका';
$string['manageenrols'] = 'नामांकन प्लग इन प्रबंधित करें';
$string['manageinstance'] = 'प्रबंधित';
$string['nochange'] = 'कोई परिवर्तन नहीं';
$string['noexistingparticipants'] = 'कोई मौजूदा प्रतिभागी नहीं';
$string['none'] = 'कोई नहीं';
$string['notenrollable'] = 'आप इस कोर्स में स्वयं को नामांकित नहीं कर सकते';
$string['notenrolledusers'] = 'अन्य उपयोगकर्ता';
$string['participationactive'] = 'सक्रिय';
$string['participationstatus'] = 'स्थिति';
$string['participationsuspended'] = 'बर्खास्त कर दिया';
$string['periodend'] = '{$a} तक';
$string['periodstart'] = '{$a} से';
$string['recovergrades'] = 'अगर संभव हो तो उपयोगकर्ता के पुराने ग्रेड पुनर्प्राप्त करें';
